root/trunk/Makefile.in

Revision 287, 17.7 KB (checked in by ath, 3 years ago)

Merge shave support and update the usual autotools stuff.

Line 
1# Makefile.in generated by automake 1.10.2 from Makefile.am.
2# @configure_input@
3
4# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
6# This Makefile.in is free software; the Free Software Foundation
7# gives unlimited permission to copy and/or distribute it,
8# with or without modifications, as long as this notice is preserved.
9
10# This program is distributed in the hope that it will be useful,
11# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13# PARTICULAR PURPOSE.
14
15@SET_MAKE@
16VPATH = @srcdir@
17pkgdatadir = $(datadir)/@PACKAGE@
18pkglibdir = $(libdir)/@PACKAGE@
19pkgincludedir = $(includedir)/@PACKAGE@
20am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
21install_sh_DATA = $(install_sh) -c -m 644
22install_sh_PROGRAM = $(install_sh) -c
23install_sh_SCRIPT = $(install_sh) -c
24INSTALL_HEADER = $(INSTALL_DATA)
25transform = $(program_transform_name)
26NORMAL_INSTALL = :
27PRE_INSTALL = :
28POST_INSTALL = :
29NORMAL_UNINSTALL = :
30PRE_UNINSTALL = :
31POST_UNINSTALL = :
32subdir = .
33DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
34        $(srcdir)/Makefile.in $(top_srcdir)/configure AUTHORS COPYING \
35        ChangeLog INSTALL NEWS install-sh missing
36ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
37am__aclocal_m4_deps = $(top_srcdir)/configure.ac
38am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
39        $(ACLOCAL_M4)
40am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
41 configure.lineno config.status.lineno
42mkinstalldirs = $(install_sh) -d
43CONFIG_CLEAN_FILES =
44SOURCES =
45DIST_SOURCES =
46RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
47        html-recursive info-recursive install-data-recursive \
48        install-dvi-recursive install-exec-recursive \
49        install-html-recursive install-info-recursive \
50        install-pdf-recursive install-ps-recursive install-recursive \
51        installcheck-recursive installdirs-recursive pdf-recursive \
52        ps-recursive uninstall-recursive
53RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive \
54  distclean-recursive maintainer-clean-recursive
55ETAGS = etags
56CTAGS = ctags
57DIST_SUBDIRS = $(SUBDIRS)
58DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
59distdir = $(PACKAGE)-$(VERSION)
60top_distdir = $(distdir)
61am__remove_distdir = \
62  { test ! -d $(distdir) \
63    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
64         && rm -fr $(distdir); }; }
65DIST_ARCHIVES = $(distdir).tar.gz
66GZIP_ENV = --best
67distuninstallcheck_listfiles = find . -type f -print
68distcleancheck_listfiles = find . -type f -print
69ACLOCAL = @ACLOCAL@
70AMTAR = @AMTAR@
71AUTOCONF = @AUTOCONF@
72AUTOHEADER = @AUTOHEADER@
73AUTOMAKE = @AUTOMAKE@
74AWK = @AWK@
75CYGPATH_W = @CYGPATH_W@
76DEFS = @DEFS@
77ECHO_C = @ECHO_C@
78ECHO_N = @ECHO_N@
79ECHO_T = @ECHO_T@
80GNET_CFLAGS = @GNET_CFLAGS@
81GNET_LIBS = @GNET_LIBS@
82INSTALL = @INSTALL@
83INSTALL_DATA = @INSTALL_DATA@
84INSTALL_PROGRAM = @INSTALL_PROGRAM@
85INSTALL_SCRIPT = @INSTALL_SCRIPT@
86INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
87LIBOBJS = @LIBOBJS@
88LIBS = @LIBS@
89LTLIBOBJS = @LTLIBOBJS@
90MAKEINFO = @MAKEINFO@
91MKDIR_P = @MKDIR_P@
92PACKAGE = @PACKAGE@
93PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
94PACKAGE_NAME = @PACKAGE_NAME@
95PACKAGE_STRING = @PACKAGE_STRING@
96PACKAGE_TARNAME = @PACKAGE_TARNAME@
97PACKAGE_VERSION = @PACKAGE_VERSION@
98PATH_SEPARATOR = @PATH_SEPARATOR@
99PKG_CONFIG = @PKG_CONFIG@
100SET_MAKE = @SET_MAKE@
101SHELL = @SHELL@
102STRIP = @STRIP@
103VERSION = @VERSION@
104abs_builddir = @abs_builddir@
105abs_srcdir = @abs_srcdir@
106abs_top_builddir = @abs_top_builddir@
107abs_top_srcdir = @abs_top_srcdir@
108am__leading_dot = @am__leading_dot@
109am__tar = @am__tar@
110am__untar = @am__untar@
111bindir = @bindir@
112build_alias = @build_alias@
113builddir = @builddir@
114datadir = @datadir@
115datarootdir = @datarootdir@
116docdir = @docdir@
117dvidir = @dvidir@
118exec_prefix = @exec_prefix@
119host_alias = @host_alias@
120htmldir = @htmldir@
121includedir = @includedir@
122infodir = @infodir@
123install_sh = @install_sh@
124libdir = @libdir@
125libexecdir = @libexecdir@
126localedir = @localedir@
127localstatedir = @localstatedir@
128mandir = @mandir@
129mkdir_p = @mkdir_p@
130oldincludedir = @oldincludedir@
131pdfdir = @pdfdir@
132prefix = @prefix@
133program_transform_name = @program_transform_name@
134psdir = @psdir@
135sbindir = @sbindir@
136sharedstatedir = @sharedstatedir@
137srcdir = @srcdir@
138subdirs = @subdirs@
139sysconfdir = @sysconfdir@
140target_alias = @target_alias@
141top_build_prefix = @top_build_prefix@
142top_builddir = @top_builddir@
143top_srcdir = @top_srcdir@
144SUBDIRS = rgc rubberband fm_server fm_gui
145all: all-recursive
146
147.SUFFIXES:
148am--refresh:
149        @:
150$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
151        @for dep in $?; do \
152          case '$(am__configure_deps)' in \
153            *$$dep*) \
154              echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
155              cd $(srcdir) && $(AUTOMAKE) --gnu  \
156                && exit 0; \
157              exit 1;; \
158          esac; \
159        done; \
160        echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  Makefile'; \
161        cd $(top_srcdir) && \
162          $(AUTOMAKE) --gnu  Makefile
163.PRECIOUS: Makefile
164Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
165        @case '$?' in \
166          *config.status*) \
167            echo ' $(SHELL) ./config.status'; \
168            $(SHELL) ./config.status;; \
169          *) \
170            echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
171            cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
172        esac;
173
174$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
175        $(SHELL) ./config.status --recheck
176
177$(top_srcdir)/configure:  $(am__configure_deps)
178        cd $(srcdir) && $(AUTOCONF)
179$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
180        cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
181
182# This directory's subdirectories are mostly independent; you can cd
183# into them and run `make' without going through this Makefile.
184# To change the values of `make' variables: instead of editing Makefiles,
185# (1) if the variable is set in `config.status', edit `config.status'
186#     (which will cause the Makefiles to be regenerated when you run `make');
187# (2) otherwise, pass the desired values on the `make' command line.
188$(RECURSIVE_TARGETS):
189        @failcom='exit 1'; \
190        for f in x $$MAKEFLAGS; do \
191          case $$f in \
192            *=* | --[!k]*);; \
193            *k*) failcom='fail=yes';; \
194          esac; \
195        done; \
196        dot_seen=no; \
197        target=`echo $@ | sed s/-recursive//`; \
198        list='$(SUBDIRS)'; for subdir in $$list; do \
199          echo "Making $$target in $$subdir"; \
200          if test "$$subdir" = "."; then \
201            dot_seen=yes; \
202            local_target="$$target-am"; \
203          else \
204            local_target="$$target"; \
205          fi; \
206          (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
207          || eval $$failcom; \
208        done; \
209        if test "$$dot_seen" = "no"; then \
210          $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
211        fi; test -z "$$fail"
212
213$(RECURSIVE_CLEAN_TARGETS):
214        @failcom='exit 1'; \
215        for f in x $$MAKEFLAGS; do \
216          case $$f in \
217            *=* | --[!k]*);; \
218            *k*) failcom='fail=yes';; \
219          esac; \
220        done; \
221        dot_seen=no; \
222        case "$@" in \
223          distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
224          *) list='$(SUBDIRS)' ;; \
225        esac; \
226        rev=''; for subdir in $$list; do \
227          if test "$$subdir" = "."; then :; else \
228            rev="$$subdir $$rev"; \
229          fi; \
230        done; \
231        rev="$$rev ."; \
232        target=`echo $@ | sed s/-recursive//`; \
233        for subdir in $$rev; do \
234          echo "Making $$target in $$subdir"; \
235          if test "$$subdir" = "."; then \
236            local_target="$$target-am"; \
237          else \
238            local_target="$$target"; \
239          fi; \
240          (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
241          || eval $$failcom; \
242        done && test -z "$$fail"
243tags-recursive:
244        list='$(SUBDIRS)'; for subdir in $$list; do \
245          test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
246        done
247ctags-recursive:
248        list='$(SUBDIRS)'; for subdir in $$list; do \
249          test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
250        done
251
252ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
253        list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
254        unique=`for i in $$list; do \
255            if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
256          done | \
257          $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
258              END { if (nonempty) { for (i in files) print i; }; }'`; \
259        mkid -fID $$unique
260tags: TAGS
261
262TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
263                $(TAGS_FILES) $(LISP)
264        tags=; \
265        here=`pwd`; \
266        if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
267          include_option=--etags-include; \
268          empty_fix=.; \
269        else \
270          include_option=--include; \
271          empty_fix=; \
272        fi; \
273        list='$(SUBDIRS)'; for subdir in $$list; do \
274          if test "$$subdir" = .; then :; else \
275            test ! -f $$subdir/TAGS || \
276              tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
277          fi; \
278        done; \
279        list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
280        unique=`for i in $$list; do \
281            if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
282          done | \
283          $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
284              END { if (nonempty) { for (i in files) print i; }; }'`; \
285        if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
286          test -n "$$unique" || unique=$$empty_fix; \
287          $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
288            $$tags $$unique; \
289        fi
290ctags: CTAGS
291CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
292                $(TAGS_FILES) $(LISP)
293        tags=; \
294        list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
295        unique=`for i in $$list; do \
296            if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
297          done | \
298          $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
299              END { if (nonempty) { for (i in files) print i; }; }'`; \
300        test -z "$(CTAGS_ARGS)$$tags$$unique" \
301          || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
302             $$tags $$unique
303
304GTAGS:
305        here=`$(am__cd) $(top_builddir) && pwd` \
306          && cd $(top_srcdir) \
307          && gtags -i $(GTAGS_ARGS) $$here
308
309distclean-tags:
310        -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
311
312distdir: $(DISTFILES)
313        $(am__remove_distdir)
314        test -d $(distdir) || mkdir $(distdir)
315        @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
316        topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
317        list='$(DISTFILES)'; \
318          dist_files=`for file in $$list; do echo $$file; done | \
319          sed -e "s|^$$srcdirstrip/||;t" \
320              -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
321        case $$dist_files in \
322          */*) $(MKDIR_P) `echo "$$dist_files" | \
323                           sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
324                           sort -u` ;; \
325        esac; \
326        for file in $$dist_files; do \
327          if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
328          if test -d $$d/$$file; then \
329            dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
330            if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
331              cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
332            fi; \
333            cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
334          else \
335            test -f $(distdir)/$$file \
336            || cp -p $$d/$$file $(distdir)/$$file \
337            || exit 1; \
338          fi; \
339        done
340        list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
341          if test "$$subdir" = .; then :; else \
342            test -d "$(distdir)/$$subdir" \
343            || $(MKDIR_P) "$(distdir)/$$subdir" \
344            || exit 1; \
345            distdir=`$(am__cd) $(distdir) && pwd`; \
346            top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
347            (cd $$subdir && \
348              $(MAKE) $(AM_MAKEFLAGS) \
349                top_distdir="$$top_distdir" \
350                distdir="$$distdir/$$subdir" \
351                am__remove_distdir=: \
352                am__skip_length_check=: \
353                distdir) \
354              || exit 1; \
355          fi; \
356        done
357        -find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
358          ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
359          ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
360          ! -type d ! -perm -444 -exec $(install_sh) -c -m a+r {} {} \; \
361        || chmod -R a+r $(distdir)
362dist-gzip: distdir
363        tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
364        $(am__remove_distdir)
365
366dist-bzip2: distdir
367        tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
368        $(am__remove_distdir)
369
370dist-lzma: distdir
371        tardir=$(distdir) && $(am__tar) | lzma -9 -c >$(distdir).tar.lzma
372        $(am__remove_distdir)
373
374dist-tarZ: distdir
375        tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
376        $(am__remove_distdir)
377
378dist-shar: distdir
379        shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
380        $(am__remove_distdir)
381
382dist-zip: distdir
383        -rm -f $(distdir).zip
384        zip -rq $(distdir).zip $(distdir)
385        $(am__remove_distdir)
386
387dist dist-all: distdir
388        tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
389        $(am__remove_distdir)
390
391# This target untars the dist file and tries a VPATH configuration.  Then
392# it guarantees that the distribution is self-contained by making another
393# tarfile.
394distcheck: dist
395        case '$(DIST_ARCHIVES)' in \
396        *.tar.gz*) \
397          GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(am__untar) ;;\
398        *.tar.bz2*) \
399          bunzip2 -c $(distdir).tar.bz2 | $(am__untar) ;;\
400        *.tar.lzma*) \
401          unlzma -c $(distdir).tar.lzma | $(am__untar) ;;\
402        *.tar.Z*) \
403          uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
404        *.shar.gz*) \
405          GZIP=$(GZIP_ENV) gunzip -c $(distdir).shar.gz | unshar ;;\
406        *.zip*) \
407          unzip $(distdir).zip ;;\
408        esac
409        chmod -R a-w $(distdir); chmod a+w $(distdir)
410        mkdir $(distdir)/_build
411        mkdir $(distdir)/_inst
412        chmod a-w $(distdir)
413        dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
414          && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
415          && cd $(distdir)/_build \
416          && ../configure --srcdir=.. --prefix="$$dc_install_base" \
417            $(DISTCHECK_CONFIGURE_FLAGS) \
418          && $(MAKE) $(AM_MAKEFLAGS) \
419          && $(MAKE) $(AM_MAKEFLAGS) dvi \
420          && $(MAKE) $(AM_MAKEFLAGS) check \
421          && $(MAKE) $(AM_MAKEFLAGS) install \
422          && $(MAKE) $(AM_MAKEFLAGS) installcheck \
423          && $(MAKE) $(AM_MAKEFLAGS) uninstall \
424          && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
425                distuninstallcheck \
426          && chmod -R a-w "$$dc_install_base" \
427          && ({ \
428               (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
429               && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
430               && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
431               && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
432                    distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
433              } || { rm -rf "$$dc_destdir"; exit 1; }) \
434          && rm -rf "$$dc_destdir" \
435          && $(MAKE) $(AM_MAKEFLAGS) dist \
436          && rm -rf $(DIST_ARCHIVES) \
437          && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
438        $(am__remove_distdir)
439        @(echo "$(distdir) archives ready for distribution: "; \
440          list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
441          sed -e 1h -e 1s/./=/g -e 1p -e 1x -e '$$p' -e '$$x'
442distuninstallcheck:
443        @cd $(distuninstallcheck_dir) \
444        && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
445           || { echo "ERROR: files left after uninstall:" ; \
446                if test -n "$(DESTDIR)"; then \
447                  echo "  (check DESTDIR support)"; \
448                fi ; \
449                $(distuninstallcheck_listfiles) ; \
450                exit 1; } >&2
451distcleancheck: distclean
452        @if test '$(srcdir)' = . ; then \
453          echo "ERROR: distcleancheck can only run from a VPATH build" ; \
454          exit 1 ; \
455        fi
456        @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
457          || { echo "ERROR: files left in build directory after distclean:" ; \
458               $(distcleancheck_listfiles) ; \
459               exit 1; } >&2
460check-am: all-am
461check: check-recursive
462all-am: Makefile
463installdirs: installdirs-recursive
464installdirs-am:
465install: install-recursive
466install-exec: install-exec-recursive
467install-data: install-data-recursive
468uninstall: uninstall-recursive
469
470install-am: all-am
471        @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
472
473installcheck: installcheck-recursive
474install-strip:
475        $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
476          install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
477          `test -z '$(STRIP)' || \
478            echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
479mostlyclean-generic:
480
481clean-generic:
482
483distclean-generic:
484        -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
485
486maintainer-clean-generic:
487        @echo "This command is intended for maintainers to use"
488        @echo "it deletes files that may require special tools to rebuild."
489clean: clean-recursive
490
491clean-am: clean-generic mostlyclean-am
492
493distclean: distclean-recursive
494        -rm -f $(am__CONFIG_DISTCLEAN_FILES)
495        -rm -f Makefile
496distclean-am: clean-am distclean-generic distclean-tags
497
498dvi: dvi-recursive
499
500dvi-am:
501
502html: html-recursive
503
504info: info-recursive
505
506info-am:
507
508install-data-am:
509
510install-dvi: install-dvi-recursive
511
512install-exec-am:
513
514install-html: install-html-recursive
515
516install-info: install-info-recursive
517
518install-man:
519
520install-pdf: install-pdf-recursive
521
522install-ps: install-ps-recursive
523
524installcheck-am:
525
526maintainer-clean: maintainer-clean-recursive
527        -rm -f $(am__CONFIG_DISTCLEAN_FILES)
528        -rm -rf $(top_srcdir)/autom4te.cache
529        -rm -f Makefile
530maintainer-clean-am: distclean-am maintainer-clean-generic
531
532mostlyclean: mostlyclean-recursive
533
534mostlyclean-am: mostlyclean-generic
535
536pdf: pdf-recursive
537
538pdf-am:
539
540ps: ps-recursive
541
542ps-am:
543
544uninstall-am:
545
546.MAKE: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) install-am \
547        install-strip
548
549.PHONY: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) CTAGS GTAGS \
550        all all-am am--refresh check check-am clean clean-generic \
551        ctags ctags-recursive dist dist-all dist-bzip2 dist-gzip \
552        dist-lzma dist-shar dist-tarZ dist-zip distcheck distclean \
553        distclean-generic distclean-tags distcleancheck distdir \
554        distuninstallcheck dvi dvi-am html html-am info info-am \
555        install install-am install-data install-data-am install-dvi \
556        install-dvi-am install-exec install-exec-am install-html \
557        install-html-am install-info install-info-am install-man \
558        install-pdf install-pdf-am install-ps install-ps-am \
559        install-strip installcheck installcheck-am installdirs \
560        installdirs-am maintainer-clean maintainer-clean-generic \
561        mostlyclean mostlyclean-generic pdf pdf-am ps ps-am tags \
562        tags-recursive uninstall uninstall-am
563
564# Tell versions [3.59,3.63) of GNU make to not export all variables.
565# Otherwise a system limit (for SysV at least) may be exceeded.
566.NOEXPORT:
Note: See TracBrowser for help on using the browser.